.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 73px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    height: 39px;
  }
} .u-section-2 {
  background-image: linear-gradient(white, #e9f2fa);
}

.u-section-2 .u-sheet-1 {
  min-height: 98px;
}

.u-section-2 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 642px;
}

.u-section-3 .u-tabs-1 {
  min-height: 537px;
  height: auto;
  margin-top: 105px;
  margin-bottom: 1px;
}

.u-section-3 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-3 .u-image-1 {
  width: 367px;
  height: 367px;
  margin: 48px auto 0 38px;
}

.u-section-3 .u-text-1 {
  margin: -343px 0 0 522px;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0 522px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 114px 12px 0 510px;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-3 .u-image-2 {
  width: 367px;
  height: 367px;
  margin: 28px auto 0 57px;
}

.u-section-3 .u-text-4 {
  margin: -339px 8px 0 530px;
}

.u-section-3 .u-text-5 {
  margin: 33px 8px 0 530px;
}

.u-section-3 .u-text-6 {
  line-height: 1.8;
  margin: 91px 8px 0 530px;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-7 {
  margin: 0 0 0 522px;
}

.u-section-3 .u-image-3 {
  width: 367px;
  height: 367px;
  margin: 1px auto 0 50px;
}

.u-section-3 .u-text-8 {
  margin: -263px 0 0 522px;
}

.u-section-3 .u-text-9 {
  line-height: 1.8;
  margin: 185px 0 0 522px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-left: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    width: 303px;
    height: 377px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 330px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 330px;
  }

  .u-section-3 .u-image-2 {
    width: 303px;
    height: 377px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 330px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 330px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 29px;
    margin-left: 330px;
  }

  .u-section-3 .u-image-3 {
    width: 303px;
    height: 377px;
    margin-top: -28px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -326px;
    margin-left: 330px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 178px;
    height: 178px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 190px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 190px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    width: 178px;
    height: 178px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 190px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 190px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 190px;
  }

  .u-section-3 .u-image-3 {
    width: 178px;
    height: 178px;
  }

  .u-section-3 .u-text-8 {
    margin-top: -126px;
    margin-left: 190px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-tabs-1 {
    min-height: 763px;
  }

  .u-section-3 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 269px;
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    height: 226px;
    margin-top: -268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-8 {
    margin-top: 59px;
    margin-left: 0;
  }

  .u-section-3 .u-text-9 {
    margin-top: 14px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: linear-gradient(white, #e9f2fa);
}

.u-section-4 .u-sheet-1 {
  min-height: 98px;
}

.u-section-4 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 640px;
}

.u-section-5 .u-tabs-1 {
  min-height: 545px;
  height: auto;
  margin-top: 60px;
  margin-bottom: 35px;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-3 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-4 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-5 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-6 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-7 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 600;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 30px;
}

.u-section-5 .u-image-1 {
  width: 380px;
  height: 380px;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-1 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-2 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  margin: 208px 0 0 522px;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 25px 30px;
}

.u-section-5 .u-image-2 {
  width: 380px;
  height: 380px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-5 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-6 {
  line-height: 1.8;
  margin: 208px 0 0 522px;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 25px 30px;
}

.u-section-5 .u-image-3 {
  width: 380px;
  height: 380px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-7 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-8 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-9 {
  line-height: 1.8;
  margin: 233px 0 0 522px;
}

.u-section-5 .u-tab-pane-4 {
  background-image: none;
}

.u-section-5 .u-container-layout-4 {
  padding: 25px 30px;
}

.u-section-5 .u-image-4 {
  width: 380px;
  height: 380px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-11 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-12 {
  line-height: 1.8;
  margin: 233px 0 0 522px;
}

.u-section-5 .u-tab-pane-5 {
  background-image: none;
}

.u-section-5 .u-container-layout-5 {
  padding: 25px 30px;
}

.u-section-5 .u-image-5 {
  width: 380px;
  height: 380px;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-13 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-14 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-15 {
  line-height: 1.8;
  margin: 208px 0 0 522px;
}

.u-section-5 .u-tab-pane-6 {
  background-image: none;
}

.u-section-5 .u-container-layout-6 {
  padding: 25px 30px;
}

.u-section-5 .u-image-6 {
  width: 380px;
  height: 380px;
  margin: 5px auto 0 0;
}

.u-section-5 .u-text-16 {
  margin: -367px 0 0 522px;
}

.u-section-5 .u-text-17 {
  margin: 23px 0 0 522px;
}

.u-section-5 .u-text-18 {
  line-height: 1.8;
  margin: 208px 0 0 522px;
}

.u-section-5 .u-tab-pane-7 {
  background-image: none;
}

.u-section-5 .u-container-layout-7 {
  padding: 14px 12px;
}

.u-section-5 .u-image-7 {
  width: 380px;
  height: 380px;
  margin: 16px auto 0 18px;
}

.u-section-5 .u-text-19 {
  margin: -367px 18px 0 540px;
}

.u-section-5 .u-text-20 {
  margin: 23px 18px 0 540px;
}

.u-section-5 .u-text-21 {
  line-height: 1.8;
  margin: 188px 18px 0 540px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-17 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-18 {
    width: auto;
    margin-left: 451px;
  }

  .u-section-5 .u-text-19 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-5 .u-text-20 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }

  .u-section-5 .u-text-21 {
    width: auto;
    margin-right: 0;
    margin-left: 451px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-2 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-3 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-4 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-5 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-14 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-15 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-6 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-16 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-18 {
    margin-left: 330px;
  }

  .u-section-5 .u-image-7 {
    width: 303px;
    height: 377px;
  }

  .u-section-5 .u-text-19 {
    margin-top: -377px;
    margin-left: 330px;
  }

  .u-section-5 .u-text-20 {
    margin-left: 330px;
  }

  .u-section-5 .u-text-21 {
    margin-left: 330px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-4 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-7 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-10 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-13 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-14 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-15 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-16 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-18 {
    margin-left: 190px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    width: 178px;
    height: 178px;
  }

  .u-section-5 .u-text-19 {
    margin-top: -177px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-20 {
    margin-left: 190px;
  }

  .u-section-5 .u-text-21 {
    margin-left: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-tabs-1 {
    min-height: 763px;
  }

  .u-section-5 .u-image-1 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-7 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-10 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-5 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-13 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-15 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-6 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-16 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-17 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-18 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-image-7 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-19 {
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-5 .u-text-20 {
    margin-top: 17px;
    margin-left: 0;
  }

  .u-section-5 .u-text-21 {
    margin-top: 14px;
    margin-left: 0;
  }
} .u-section-6 {
  background-image: linear-gradient(#e9f2fa, white);
}

.u-section-6 .u-sheet-1 {
  min-height: 72px;
}.u-section-7 .u-sheet-1 {
  min-height: 98px;
}

.u-section-7 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1203px;
}

.u-section-8 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 50px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 98px;
}

.u-section-9 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 404px;
}

.u-section-10 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 50px auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    width: 340px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 98px;
}

.u-section-11 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-11 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-1 {
    width: 340px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 520px;
}

.u-section-12 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 50px auto;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-group-1 {
    width: 340px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 98px;
}

.u-section-13 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    width: 340px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 520px;
}

.u-section-14 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 50px auto;
}

.u-section-14 .u-container-layout-1 {
  padding: 30px;
}

.u-section-14 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-group-1 {
    width: 340px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 98px;
}

.u-section-15 .u-text-1 {
  width: 880px;
  margin: 35px auto;
}

@media (max-width: 991px) {
  .u-section-15 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-text-1 {
    width: 340px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 404px;
}

.u-section-16 .u-group-1 {
  width: 800px;
  min-height: 304px;
  height: auto;
  margin: 50px auto;
}

.u-section-16 .u-container-layout-1 {
  padding: 30px;
}

.u-section-16 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-16 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-group-1 {
    width: 340px;
  }
}